Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 2 Jul 2020 20:25:09 -0400

Chat transcript

	
		
			Name: Andrew Kidwell
		
			E-mail: [email-masked]

	Adam Fri, 07/03/20 12:20:13 am UTC
	
		Hello. How may I help you?

	Andrew Kidwell 12:20:26 am
	
		1u, /29 prefer boston

	Adam 12:21:00 am
	
		Do you require any additional firewal, load balancer, or power plugs?

	Andrew Kidwell 12:21:37 am
	
		one power plug, either 220 or 120

	Adam 12:22:18 am
	
		Alright. May I have your contact number?

	Andrew Kidwell 12:22:30 am
	
		email please
	
		[email-masked]

	Adam 12:23:19 am
	
		Sure. My sales team would be in touch with you shortly.
	
		Is there anything else I can help you with today?

	Andrew Kidwell 12:23:26 am
	
		thats it
	
		thanks

	Adam 12:23:39 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:23:44 am
	
		Adam archived the chat

	3m 31s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com